@charset "UTF-8";

html 						{   -ms-overflow-style: scrollbar; /* forces scrollbar to stay on-screen */
							}

body 						{ 	background-color		: #fff;
								font-family 			: 'Nunito', sans-serif;
							}

#wrap 						{ 	width					: 1000px;
								margin					: 20px auto;
								position				: relative;
							}

#wrap > header .col-1		{
								height					: 458px;
								background-color		: #005abb;
								color					: #fff;
							}

#wrap > header .col-2 img 	{
								margin					: 0;
								padding					: 0;
							}

#wrap > header .red-stripe	{
	 							background				: #ac1a2f;
								width					: 100%;
								height					: 9px;
							}

.tag-line 					{
								text-align				: center;
								font-size				: 17pt;
							}

#sdvosb-logo 				{
								padding					: 20px;
								margin-top				: 160px;
							}

#sdvosb-tag-line 			{
								float					: left;
								padding					: 32px 0 0 10px;
								font-size				: 13pt;
							}

.col-1						{
								float					: left;
								width					: 370px;
							}

.col-2						{
								float					: left;
								width					: 630px;
							}

h1, h2						{
								font-size 				: 13pt;
								color 					: #000;
								-webkit-margin-before 	: 0;
								-webkit-margin-after 	: 0;
								line-height 			: inherit;
								margin-bottom 			: 10px;
								font-family 			: 'Nunito', sans-serif;
								text-transform 			: uppercase;
							}

#content .col-1 			{
								width					: 330px;
								margin					: 20px;
								color					: #005abb;
							}

#content .col-2				{
								width					: 610px;
								margin					: 20px 20px 20px 0;
								color					: #002c76;
							}

#content h1					{ 	color					: #002c76; }

div.clear 					{ clear: both; margin: 0; padding: 0; }
br.clear 					{ clear: both; }

.no-bold 					{ font-weight: normal; }

@media screen and (max-width: 500px) {

	#wrap 					{ width: 100%; }

	#logo,
	.col 					{ width: 100% !important; }

	#content .col 			{ margin: 20px !important; }
	#wrap > header .col-1	{ height: auto; }

	.tag-line				{ font-size: 16pt; }
	#sdvosb-logo 			{ padding: 0 20px; margin-top: 10px; margin-bottom: 20px; }
	#sdvosb-tag-line 		{ padding: 32px 0 0 10px; font-size: 12pt; }

}
